
#stacks_in_85_page0 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_86_page0 {
	font-size: 125%;
	font-weight: bold;
}

#stacks_in_59_page0 .stacks_left {
	float:left;
	width:63%;
}

#stacks_in_59_page0 .stacks_right {
	float:right;
	width:33%;
} #stacks_in_75_page0{overflow:visible;-webkit-font-smoothing:antialiased;}#stacks_in_75_page0 .cycler_reel{position:relative;width:100%;overflow:hidden} #stacks_in_75_page0{visibility:hidden}#stacks_in_75_page0 .cycler_reel>div.stacks_out{width:100%!important}#stacks_in_75_page0 .cycler_reel>div.stacks_out:first{visibility:visible}   

#stacks_in_97_page0 {
	padding: 65px 0px 0px 0px;
}
